.env
backend/test_data/
logs/
frontend/resources/
frontend/playwright-report/
frontend/test-results/
backend/test-results/
.vscode/keybindings.json
.DS_Store
**/.DS_Store
frontend/cert.pem
frontend/key.pem
tmp/
backend/.env*
